=== debian/changelog ===
megactl (0.4.4-4) unstable; urgency=medium

  * Fixed typo in patch metadata.
  * Added 0040-hardening.patch to use CPPFLAGS for hardening during build.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 08 May 2024 18:38:44 +0200

megactl (0.4.4-3) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Added some patches fetched from upstream to improve appstrea
    metainfo and compiler warnings.
  * Updated Standards-Version from 4.6.2 to 4.7.0.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 17 Apr 2024 13:39:31 +0200

megactl (0.4.4-2) unstable; urgency=medium

  * Description: mention megacli. Reformat. Closes: #1069175.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 17 Apr 2024 13:37:56 +0200

megactl (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * Drop applied patches

 -- Jérémy Lal <kapouer@melix.org>  Mon, 15 Apr 2024 11:18:11 +0200

megactl (0.4.3+git20240307.6b1fdab-1) unstable; urgency=medium

  * Initial release (Closes: #1065322).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 07 Mar 2024 15:41:23 +0100
