=== debian/changelog ===
megactl (0.4.5-1) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * New upstream version 0.4.5
    - Dropped all patches now applied upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 16 Aug 2024 22:58:24 +0200
