=== debian/control ===
Source: megactl
Section: admin
Priority: optional
Maintainer: Jérémy Lal <kapouer@melix.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/namiltd/megactl/
Vcs-Browser: https://salsa.debian.org/debian/megactl
Vcs-Git: https://salsa.debian.org/debian/megactl.git

Package: megactl
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LSI Megaraid Control and Monitoring Tools
 Reports diagnostics on megaraid and megaraid_sas adapters and
 attached disks, similar to the original "megacli" tool.
 The adapters are also known as Dell PERC2, PERC3, PERC4 and PERC5.
 Permits dumping of controller log pages for inspection of error,
 temperature, and self-test conditions, initiates self-test
 diagnostics, and documents adapter and logical drive configuration.
 Target devices may be adapters, (e.g. a0), enclosures (e.g. a0e0),
 or individual disks (e.g. a0e0s0). If no target is specified,
 reports configuration and drive state on all adapters.
